Subject: "Too many users already logged in"

From: [email-masked] (Daniel Clar)
Date: Tue, 12 Mar 1996 07:34:08 +0200

I'm running version 2-4 on Digital UNIX 3.2-c since quite a long time and since 
last week, I find every morning more and more users still "logged in". In fact
they have left but there are still in the list given by the ftpwho command.

If I try to connect and to quit from another computer, it works and after the 
"quit", I'm no more in the list. 

Why these processes are still there ?

Thank you.

Daniel

o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o
|   Daniel Clar          	    	   e-mail : [email-masked]  |
|   Computer Operations Manager			  : [email-masked]	    |
|   Service Informatique Supelec                    and                     |
|   Plateau de Moulon                     DECUSF::CLAR_D or [email-masked] |
|   91192 Gif sur Yvette Cedex - France                                     |
|   Tel : (33 1) 69 85 14 87        	   Fax : (33 1) 69 85 12 34         |
o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o

---

From: Christophe Wolfhugel <[email-masked]>
Date: Tue, 12 Mar 1996 08:30:35 +0100 (MET)

>they have left but there are still in the list given by the ftpwho command.

Les processus ne resent pas en l'air ?  Moi j'en ai des centaines chaque
semaine de comme cela.

--
Christophe Wolfhugel  -+- SIS, Institut Pasteur, Paris
Boulot : [email-masked],  $HOME : [email-masked]

---

From: Jim Easton <[email-masked]>
Date: Wed, 13 Mar 1996 11:51:37 -0700 (MST)

> Les processus ne resent pas en l'air ?  Moi j'en ai des centaines chaque

Could someone translate this to English please.

	Jim

---

From: Vincent Cojot <[email-masked]>
Date: Wed, 13 Mar 1996 14:06:02 -0500 (EST)

> > Les processus ne resent pas en l'air ?  Moi j'en ai des centaines chaque

It's something like:

"The processes don't.....  [that I did not understand, even though I am a
native french speaker, probably a typo or missing word]." 

"I have got hundreds [ of dead processes, probably] like that every week." 

> Could someone translate this to English please.

Vincent
PS: Now could a native english speaker translate my translation to 
english? I have this feeling that it's far from being grammatically 
correct.. :) :)

---

From: Jim Easton <[email-masked]>
Date: Wed, 13 Mar 1996 18:52:56 -0700 (MST)

> "I have got hundreds [ of dead processes, probably] like that every week." 
Thank you for the translation.  Unfortunately what he said is not
horribly useful.

What we have is an ftp-daily that runs every night and amongst other
things kills off these processes if they are older than 24 hours.
Not too elegant but it works.  I would really like to know what's
causing it though.

> > Could someone translate this to English please.

Depends what you mean by English I guess.  British, Canadian
American, Austrailian ...

	Jim

---

From: [email-masked] (Winfried Magerl)
Date: Thu, 14 Mar 1996 13:47:15 +0100 (MET)

> Not too elegant but it works.  I would really like to know what's

Since there are regular mails in this list with a patch for hanging ftpd's
I never have this problem on our hosts. We run the ftp-server on
SINIX5.42 (SVR4-based) without any hanging ftpd (after using the patch !!).
I don't know, why this patch don't find the way to the beta-releases
of 2.4.2 :-(
By the way, I see the Problem also an IRIX4.05 and IRIX5.2 .....
But as long as there exist friendly people on this list who mail the
patch short after a new beta-release, it's no problem for me.

regards

	winfried

-- 
Winfried Magerl - Internet Administration
Siemens Business Services, 81739 Munich, Germany
Internet-Mail: [email-masked]